body{margin:0; font-size:16px; line-height:18px; font-family:'MyriadPro';color:#e5e5e5; background:#d5d5d5 url(../images/bg.jpg) 0 0 repeat-x}
img{border:none}
.left{float:left}
.right{float:right}
.clear{clear:both}
#layout{width:888px; margin:0 auto}
#layout_bg{width:804px; float:left; background:url(../images/layout_bg.jpg) center bottom no-repeat; padding:0 42px;}
#body_container{width:804px; float:left; margin:51px 0 0; background:url(../images/frame_bg.gif) 0 0 repeat-y}
.inner_container{width:804px; float:left; background:url(../images/top_curve.gif) 0 0 no-repeat; padding-top:20px }
.pixel_bg{width:804px; min-height:260px; float:left; background:url(../images/pixel_bg.gif) 42px bottom no-repeat; margin:0 0 22px}
.title{width:790px; height:70px; float:left; background:url(../images/title_strip.png) 0 0 no-repeat; position:relative; left:-11px}
.title h1{width:auto; float:left; font:28px/30px "MyriadCondensedWebRegular", Myriad Pro, Trebuchet MS, Arial, Helvetica, sans-serif; margin:0; padding:18px 0 0 22px; color:#afafaf}
.title span{width:auto; float:right; font-size:12px; color:#afafaf; margin:25px 27px 0 0; display:inline}
.content{width:296px; float:right; margin:0 119px 0 0; display:inline}
.content h2{width:296px; float:left; background:#4c4c4c url(../images/left_curve.gif) 0 0 no-repeat; text-align:center; font-size:18px; line-height:22px; font-weight:normal; margin:12px 0 0}
.content h2 span.green{width:296px; height:24px; float:left; background:url(../images/right_curve.gif) right 0 no-repeat; color:#7ca900}
.content h2 span.blue{width:296px; height:24px; float:left; background:url(../images/right_curve.gif) right 0 no-repeat; color:#49caff}
.content a{width:288px; float:left; border-bottom:1px solid #7d7c7c; color:#e5e5e5; text-decoration:none; line-height:28px}
.content a:hover{color:#fff}
#footer{width:774px; height:43px; float:left; background:#181818; margin:0 0 0 1px; display:inline; padding:0 14px}
#footer p{width:200px; float:left; color:#626262; font-size:12px; margin:14px 0 0}
#footer p a{color:#626262; text-decoration:none}
#footer p a:hover{color:#afadad; text-decoration:none}
#footer .pixel{width:228px; float:right; margin:5px 0 0}
#footer .pixel span{width:auto; float:left; color:#626262; font-size:12px; margin:6px 0 0}
#footer .pixel img{float:right}
.bottom_links{width:804px; float:left; padding-bottom:15px}
.bottom_links img{float:left; margin:2px 0 0 10px}
.bottom_links p{width:auto; float:left; color:#6a6a6a; font-size:13px; margin:12px 0 0 8px; display:inline; padding:0 0 0 8px; background:url(../images/seprator.gif) 0 4px no-repeat}
.time{width:auto; float:right; color:#fff; font-size:13px; margin:8px 5px 0 0; display:inline}
.time span{color:#bab9b9}